# Generated by Django 2.1.1 on 2018-11-23 06:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='productmaster',
            name='is_active',
            field=models.BooleanField(blank=True, default=True, null=True),
        ),
        migrations.AlterField(
            model_name='brandmaster',
            name='is_active',
            field=models.BooleanField(blank=True, default=True, null=True),
        ),
    ]
